<?php
$z[0]=Array("field","伊犁蜂产品,伊犁蜂产品介绍,伊宁",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","伊犁蜂产品1、花粉：新疆伊犁唐布拉大草原是历史生态环境保存较完整的地区，纯净天然，无污染，所产的花粉具有丰富、全面、均衡的营养成分，因而被营养学家誉为“浓缩的微型营养库”和“可吃的美容品”之美名。2、山花蜜：“塞外蜜库”伊犁，以盛产优质山花蜜",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","伊犁蜂产品_伊宁县特产伊犁蜂产品",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　蜂产品\n</p><p>　　1、花粉：伊犁唐布拉大草原是历史生态环境保存较完整的地区，纯净天然，无污染，所产的花粉具有丰富、全面、均衡的营养成分，因而被营养学家誉为“浓缩的微型营养库”和“可吃的美容品”之美名。\n</p><p>　　2、山花蜜：“塞外蜜库”伊犁，以盛产优质山花蜜而著称。“山花蜜”又称“百花蜜”，其气味清香怡人，芬芳幽神；口感绵甜，舒心润腹\n</p><p>　　3、：蜂王浆又名蜂乳，是工蜂的舌腺分泌物，具有明显的酸涩辛辣味，回味略甜，它含20多种氨基酸和丰富的维生素，以及酶类、糖类矿物、磷酸等化合物。同时具有极高的营养价值，是天然的高级营养品、滋补品、保健食品和贵重药品。",554,1150);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011H6100X60-16291.gif",1152,1238);
$z[7][4]['name']="litpic";

?>